## org.biojava.bio.structure.gui.util
Class MenuCreator

    java.lang.Object
      org.biojava.bio.structure.gui.util.MenuCreator

    public class MenuCreator

extends Object

Create the menu for BiojavaJmol

Since:
  1.7
Author:
  Andreas Prlic

Constructor Summary
`MenuCreator()`

Method Summary
`static JMenuBar` `initMenu()` provide a JMenuBar that can be added to a JFrame

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MenuCreator

    public MenuCreator()

Method Detail

### initMenu

    public static JMenuBar initMenu()

  provide a JMenuBar that can be added to a JFrame

  Returns:
    a JMenuBar